<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:id="@+id/main_btn"
        android:layout_width="81.5dp"
        android:layout_height="30dp"
        android:layout_x="14dp"
        android:layout_y="44dp"
        android:background="@drawable/main_btn" />

    <TextView
        android:id="@+id/timeout"
        android:layout_width="80dp"
        android:layout_height="40dp"
        android:layout_x="315dp"
        android:layout_y="40dp"
        android:gravity="center"
        android:textSize="22sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/send_info_confirm_title"
        android:layout_width="81dp"
        android:layout_height="40dp"
        android:layout_x="167dp"
        android:layout_y="40dp"
        android:gravity="center"
        android:text="@string/express_send"
        android:textColor="#FF222222"
        android:textSize="18sp" />

    <TextView
        android:id="@+id/open_cabinet_hint1"
        android:layout_width="200dp"
        android:layout_height="30dp"
        android:layout_x="100dp"
        android:layout_y="96dp"
        android:gravity="center"
        android:text="@string/open_cabinet_hint_ok"
        android:textColor="#FF222222"
        android:textSize="15sp" />
    <TextView
        android:id="@+id/open_cabinet_hint2"
        android:layout_width="200dp"
        android:layout_height="30dp"
        android:layout_x="100dp"
        android:layout_y="120dp"
        android:gravity="center"
        android:text="@string/open_cabinet_hint"
        android:textColor="#FF222222"
        android:textSize="15sp" />

    <TextView
        android:id="@+id/send_door_open"
        android:layout_width="125dp"
        android:layout_height="100dp"
        android:layout_x="137dp"
        android:layout_y="170dp"
        android:background="@drawable/open_door"/>

    <TextView
        android:id="@+id/open_cabinet_no"
        android:layout_width="200dp"
        android:layout_height="70dp"
        android:layout_x="100dp"
        android:layout_y="300dp"
        android:gravity="center"
        android:letterSpacing="0.4"
        android:text="@string/open_cabinet_no"
        android:textColor="#00a0d7"
        android:textStyle="bold"
        android:textSize="60sp" />

    <TextView
        android:id="@+id/take_no_hint"
        android:layout_width="75dp"
        android:layout_height="30dp"
        android:layout_x="100dp"
        android:layout_y="390dp"
        android:textAlignment="textStart"
        android:gravity="center"
        android:text="@string/take_no_hint"
        android:textColor="#00a0d7"
        android:textStyle="bold"
        android:textSize="15sp"
        tools:ignore="RtlCompat" />
    <TextView
        android:id="@+id/take_no"
        android:layout_width="125dp"
        android:layout_height="30dp"
        android:layout_x="175dp"
        android:layout_y="390dp"
        android:textAlignment="textEnd"
        android:gravity="center"
        android:textColor="#00a0d7"
        android:textStyle="bold"
        android:textSize="15sp"
        android:text="@string/take_no"
        tools:ignore="RtlCompat" />

    <TextView
        android:id="@+id/take_number_hint"
        android:layout_width="75dp"
        android:layout_height="30dp"
        android:layout_x="100dp"
        android:layout_y="410dp"
        android:textAlignment="textStart"
        android:gravity="center"
        android:text="@string/take_number_hint"
        android:textColor="#00a0d7"
        android:textStyle="bold"
        android:textSize="15sp"
        tools:ignore="RtlCompat" />
    <TextView
        android:id="@+id/take_number"
        android:layout_width="125dp"
        android:layout_height="30dp"
        android:layout_x="175dp"
        android:layout_y="410dp"
        android:textAlignment="textEnd"
        android:gravity="center"
        android:text="@string/take_number"
        android:textColor="#00a0d7"
        android:textStyle="bold"
        android:textSize="15sp"
        tools:ignore="RtlCompat" />

    <TextView
        android:id="@+id/already_send"
        android:layout_width="202dp"
        android:layout_height="47dp"
        android:layout_x="100dp"
        android:layout_y="490dp"
        android:background="@drawable/already_send_new"/>

    <TextView
        android:id="@+id/none_send"
        android:layout_width="202dp"
        android:layout_height="47dp"
        android:layout_x="100dp"
        android:layout_y="554dp"
        android:background="@drawable/none_send_new"/>

    <TextView
        android:id="@+id/back_home"
        android:layout_width="200dp"
        android:layout_height="40dp"
        android:layout_x="100dp"
        android:layout_y="664dp"
        android:textAlignment="center"
        android:gravity="center"
        android:text="@string/return_main_btn"
        android:textColor="#00a0d7"
        android:textStyle="bold"
        android:textSize="18sp"
        android:background="@drawable/textview_border_back_home" />

    <TextView
        android:id="@+id/exception_btn"
        android:layout_width="47dp"
        android:layout_height="127dp"
        android:layout_x="359dp"
        android:layout_y="618dp"
        android:radius="6dp"
        android:background="@drawable/exception_handler_new" />
    <ImageView
        android:id="@+id/how_to_send"
        android:layout_width="388dp"
        android:layout_height="80dp"
        android:layout_x="14dp"
        android:layout_y="774dp"
        android:background="@drawable/how_to_send" />

    <!--<TextView
        android:id="@+id/return_main_btn"
        android:layout_width="90dp"
        android:layout_height="35dp"
        android:layout_x="14dp"
        android:layout_y="540dp"
        android:background="@drawable/return_main"

    <TextView
        android:id="@+id/timeout"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_x="285dp"
        android:layout_y="545dp"
        android:gravity="center"
        android:textSize="22dp"
        android:textStyle="bold"/>

    <TextView
        android:id="@+id/open_cabinet_hint1"
        android:layout_width="200dp"
        android:layout_height="50dp"
        android:layout_x="81dp"
        android:layout_y="286dp"
        android:gravity="center"
        android:text="@string/open_cabinet_hint_ok"
        android:textSize="30dp" />

    <TextView
        android:id="@+id/open_cabinet_hint2"
        android:layout_width="200dp"
        android:layout_height="50dp"
        android:layout_x="81dp"
        android:layout_y="366dp"
        android:gravity="center"
        android:text="@string/open_cabinet_hint"
        android:textSize="12dp" />

    <TextView
        android:id="@+id/take_no_hint"
        android:layout_width="100dp"
        android:layout_height="40dp"
        android:layout_x="81dp"
        android:layout_y="406dp"
        android:gravity="center"
        android:text="@string/take_no_hint"
        android:textSize="12dp" />

    <TextView
        android:id="@+id/take_no"
        android:layout_width="100dp"
        android:layout_height="40dp"
        android:layout_x="161dp"
        android:layout_y="406dp"
        android:gravity="center"
        android:text="@string/take_no"
        android:textSize="10dp" />

    <TextView
        android:id="@+id/take_number"
        android:layout_width="100dp"
        android:layout_height="40dp"
        android:layout_x="151dp"
        android:layout_y="436dp"
        android:gravity="center"
        android:text="@string/take_number"
        android:textSize="10dp" />

    <TextView
        android:id="@+id/open_cabinet_no"
        android:layout_width="200dp"
        android:layout_height="50dp"
        android:layout_x="81dp"
        android:layout_y="326dp"
        android:gravity="center"
        android:text="@string/open_cabinet_no"
        android:textColor="@color/cardview_dark_background"
        android:textSize="40dp" />

    <TextView
        android:id="@+id/none_send"
        android:layout_width="66dp"
        android:layout_height="60dp"
        android:layout_x="206dp"
        android:layout_y="484dp"
        android:background="@drawable/none_send"
        android:theme="@style/Theme.ButtonStyle.RED"/>

    <TextView
        android:id="@+id/already_send"
        android:layout_width="70dp"
        android:layout_height="60dp"
        android:layout_x="93dp"
        android:layout_y="484dp"
        android:background="@drawable/already_send"
        android:theme="@style/Theme.ButtonStyle.GREEN"/>

    <TextView
        android:id="@+id/take_number_hint"
        android:layout_width="100dp"
        android:layout_height="40dp"
        android:layout_x="81dp"
        android:layout_y="436dp"
        android:gravity="center"
        android:text="@string/take_number_hint"
        android:textSize="12dp" />

    <TextView
        android:id="@+id/exception_btn"
        android:layout_width="100dp"
        android:layout_height="40dp"
        android:layout_x="-12dp"
        android:layout_y="286dp"
        android:background="@drawable/exception_handler" />-->

</AbsoluteLayout>